Subject: GA-DIGEST V1 #173
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, October 25 2000         Volume 01 : Number 173

----------------------------------------------------------------------

Date: Mon, 23 Oct 2000 18:16:32 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] As promised - list rules (minimal change)

Folks,

I take this as a motion.
Any second?

Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 23 Oct 2000 11:24:56 -0500 (CDT)
From: Pisanty Baruch Alejandro-FQ <[email-masked]>
Subject: Re: [ga] As promised - list rules (minimal change)

Roberto,

I second the motion.

Alejandro Pisanty

.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .
     Dr. Alejandro Pisanty 
UNAM  -  Educacion Abierta y a Distancia
Av. Universidad 3000, 04510 Mexico DF Mexico
Tel. (+52-5) 622-8713, 622-8633 Fax 550-8405

http://www.cuaed.unam.mx
- ---->> Unete a ISOC Mexico, www.isocmex.org.mx, www.isoc.org
=====>>> Participa en ICANN, www.icann.org
- ---->> Internet y Sociedad? www.istf.org
.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 23 Oct 2000 10:12:01 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] As promised - list rules (minimal change)

Hello Pisanty,

Monday, October 23, 2000, 9:24:56 AM, you wrote:

> Roberto,

> I second the motion.

> Alejandro Pisanty

In the event more than one second is needed (haven't taken the time to
look at the procedures we are under, if any), consider this another
second.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 24 Oct 2000 09:14:22 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re[2]: [ga] As promised - list rules (minimal change)

William,

>In the event more than one second is needed (haven't taken the time to
>look at the procedures we are under, if any), consider this another
>second.

We could call it "a third" ;>)

RG
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 25 Oct 2000 13:39:47 -0700
From: "Roeland M.J. Meyer" <[email-masked]>
Subject: RE: Re[2]: [ga] As promised - list rules (minimal change)

possibly, I'm still reading it. <8-(

> -----Original Message-----
> From: Roberto Gaetano [mailto:[email-masked]]
> Sent: Tuesday, October 24, 2000 12:14 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re[2]: [ga] As promised - list rules (minimal change)
> 
> 
> William,
> 
> >In the event more than one second is needed (haven't taken 
> the time to
> >look at the procedures we are under, if any), consider this another
> >second.
> 
> We could call it "a third" ;>)
> 
> RG
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #173
************************